body
{
	font: 71%/140% Calibri, "Trebuchet MS", Verdana, Arial, "Helvetica Neue", "Lucida Grande", verdana, helvetica, arial, sans-serif;
}

div#banner-container h1
{
	display: none;
}

div#navigation1, div#navigation2
{
   padding-top: 8px;
   padding-bottom: 8px;
}

div#navigation1 ul li, div#navigation2 ul li
{
   border-left-style: none;
   display: inline;
   position: relative;
   padding: 8px;
   border-right: solid #ccc 1px;
}

div#m1
{
   left: 10px; top: 28px;
}

div#m2
{
   left: 10px; top: 22px;
}

div#m3
{
   left: 10px; top: 22px;
}

h1
{
   font-size: 234%;
   line-height: 1em;
   font-weight: bold;
}

h2
{
   font-size: 167%;
   line-height: 1em;
}

h3
{
   font-size: 120%;
}

div#layout_container
{
   width: 100%;
}

body[dir=ltr] .static_links
{ 
	float: left;
} 

div#layout_sidebar div.group h3.first
{
   line-height: 13px;
   padding: 5px 9px;
   background: #fff url(layout_sidebar_top.png) top left no-repeat;
   border-bottom: solid #d0d0d0 1px;
   margin: 0;
   border-left: none;
   border-right: none;
   border-top: none;
}

div#layout
{
   overflow: hidden;
}

div#layout_sidebar ul.numeric *
{
   clear: none;
}

div#layout_sidebar ul.numeric li span
{
   border: none;
}

div#layout_sidebar div.group .widget, div#layout_sidebar div.group .heading, div#layout_sidebar div.group ul
{
   border-left: solid #d0d0d0 1px;
   border-right: solid #d0d0d0 1px;
}

div#layout_sidebar div.group
{
   margin-top: 16px;
	border-bottom: solid #d0d0d0 1px;
}

fieldset.form textarea.fill
{
   width:  100%;
   display: block;
   clear: both;
   padding: 0px;
   margin: 0px;
}

input.login
{
	padding: 0;
	margin: 0;
	width: 150px;
}

